using UnityEngine;








[ExecuteInEditMode]
public class SkyboxManager : MonoBehaviour
{
    public Material skyboxMaterial; // 你要使用的天空盒材质

    void Start()
    {
        //RenderSettings.skybox = skyboxMaterial;
    }

    private void OnEnable()
    {
        RenderSettings.skybox = skyboxMaterial;
    }
}
